Support » Plugin: WordPress Manutenção » Na versão atual do WordPress não funciona

  • Tenho a Versão 4.9.8 do WordPress, e o plugin não funciona com ela, mesmo apagando cachê ou até desativando plugin de cachê. Você ativa o modo de manutenção, e todas as páginas do site continuam acessíveis pelos visitantes.

  • The topic ‘Na versão atual do WordPress não funciona’ is closed to new replies.